LibreOffice LibreOffice 5.3 SDK API Reference

Classes | Modules
ObjectOutputStream.idl File Reference
`import "com/sun/star/io/XObjectOutputStream.idl";`
`import "com/sun/star/io/XActiveDataSource.idl";`
`import "com/sun/star/io/XConnectable.idl";`

Go to the source code of this file.

## Classes
service | ObjectOutputStream
| is a stream which allows writing the data of persistent objects. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::io
| General input/output interfaces.